---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-vm-oci
name: alpine-3.21.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:50:25.055143'
uploaded: '2025-01-08T21:54:51.493195'
signed: '2025-01-08T21:54:57.865179'
released: '2025-01-08T21:55:05.475951'
artifacts:
metadata_updated: '2025-01-08T21:55:05.476704'
